{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "devDependencies": {
        "@popperjs/core": "^2.11.8",
        "axios": "^1.11.0",
        "bootstrap": "^5.3.8",
        "bootstrap-icons": "^1.13.1",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^2.1.0",
        "sass": "^1.99.0",
        "vite": "^7.3.1"
    },
    "name": "alliance-services",
    "version": "1.0.0",
    "description": "<p align=\"center\"><a href=\"https://laravel.com\" target=\"_blank\"><img src=\"https://raw.githubusercontent.com/laravel/art/master/logo-lockup/5%20SVG/2%20CMYK/1%20Full%20Color/laravel-logolockup-cmyk-red.svg\" width=\"400\" alt=\"Laravel Logo\"></a></p>",
    "main": "vite.config.js",
    "directories": {
        "test": "tests"
    },
    "repository": {
        "type": "git",
        "url": "http://gitea.cmancuso.net/drkthunder02/alliance-services.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@fortawesome/fontawesome-free": "^7.2.0",
        "@fortawesome/fontawesome-svg-core": "^7.2.0",
        "@fortawesome/free-brands-svg-icons": "^7.2.0",
        "@fortawesome/free-regular-svg-icons": "^7.2.0",
        "@fortawesome/free-solid-svg-icons": "^7.2.0",
        "@vitejs/plugin-vue": "^6.0.5",
        "jquery": "^4.0.0"
    }
}
